/*Basics*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
:root {
  --main-color: #8e6e53;
  --dark-color: #433e3f;
  --hover-color: #c69c72;
}

@font-face {
  font-family: "regular";
  src: url("./fonts/opensans/OpenSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "bold";
  src: url("./fonts/opensans/OpenSans-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "italic";
  src: url("./fonts/opensans/OpenSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "boldItalic";
  src: url("./fonts/opensans/OpenSans-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

html,
html a {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

html,
body {
  min-height: 100%;
}

body {
  font-size: 17px;
  color: #444;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Arimo", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #444;
  margin: 0;
  padding: 0;
}

h2 {
  font-size: 60px;
}
h3 {
  font-size: 54px;
}
h4 {
  font-size: 32px;
}
h5 {
  font-size: 21px;
}
h6 {
  font-size: 18px;
}

p {
  line-height: 1.4;
  margin: 20px 0;
}

p.subtitle {
  /* font-family: "regular", sans-serif, Poppins; */
  /* text-transform: uppercase; */
  font-weight: 700;
  letter-spacing: 0.03em;
  color: #777;
  text-align: center;
}

img,
embed,
object,
video {
  max-width: 100%;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #8e6e53;
}

a:hover {
  text-decoration: none;
  color: var(--hover-color);
}

::selection {
  background: #444;
  color: #fff;
}

.clear {
  clear: both;
}

.wrapper {
  max-width: 1190px;
  margin: 0 auto;
  position: relative;
}

input[type="text"] {
  border: 2px solid #444;
  background: #fff;
  font-size: 17px;
  color: #444;
  padding: 16px;
  border-radius: 999px;
  width: 280px;
  font-family: "Arimo", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.buttons {
  width: auto;
  margin: 0 auto;
  text-align: center;
}

a.button-1,
button {
  color: #fff;
  background: var(--main-color);
  border: var(--main-color);
  border-radius: 999px;
  margin-top: -2px;
  margin-left: 10px;
  font-family: "Arimo", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0.03em;
  display: inline-block;
  width: 220px;
  margin: 10px;
  text-align: center;
  padding: 18px 0;
}

a.button-1:hover {
  border-color: #42966e;
  background: var(--hover-color);
}

@media only screen and (max-width: 640px) {
  a.button-1 {
    font-size: 16px;
    margin: 5px;
  }
}

/*Header*/

header#top {
  background: #fff;
  height: 160px;
}

h1.logo {
  display: inline-block;
  float: left;
  color: #444;
  line-height: 2.25;
  /* text-indent: -4999px; */

  margin: 40px 0 0 40px;
  width: 56px;
  height: 74px;
}

header#top nav {
  display: inline-block;
  float: right;
  width: auto;
  margin-top: 60px;
  margin-right: 40px;
}

header#top nav ul li {
  display: inline-block;
  float: left;
}

header#top nav ul li a {
  display: inline-block;
  background: none;
  padding: 10px 15px;
  color: #777;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.03em;
}

header#top nav ul li a:hover {
  color: #444;
}

header#top nav ul li a.nav-cta {
  color: var(--main-color);
  border: 2px solid var(--main-color);
  border-radius: 999px;
  margin-top: -2px;
  margin-left: 10px;
}

@media only screen and (max-width: 1024px) {
  header#top {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  h1.logo {
  }
  header#top nav {
    float: none;
    text-align: center;
    width: 100%;
    margin: 20px auto 0 auto;
  }
  header#top nav ul li {
    float: none;
    font-size: 15px;
  }
  h1.logo a {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
  }
}

/*Banner*/

#banner {
  height: 840px;
  background: #f1f6f4 url(../images/banner.jpg) no-repeat center;
  position: relative;
  padding: 1px 0 0 0;
}

#banner h2 {
  margin: 220px auto 0;
  padding: 0 5%;
  opacity: 0.9;
  color: white;
  font-size: 108px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 1px 1px 5px black;
  font-weight: 700;
  letter-spacing: 0.03em;
}

#banner p.subtitle {
  font-size: 30px;
  margin: 10px 0 50px 0;
  color: white;
  text-shadow: 1px 1px 1px black;
}

@media only screen and (max-width: 1024px) {
  #banner h2 {
    font-size: 400%;
    margin-top: 100px;
    padding: 0;
    width: 100%;
  }
}

@media only screen and (max-width: 480px) {
  #banner h2 {
    font-size: 64px;
    margin-top: 64px;
  }
  #banner p.subtitle {
    font-size: 16px;
  }
}

@media only screen and (max-width: 1024px) {
  #banner {
    height: 420px;
  }
}

@media only screen and (max-width: 480px) {
  #banner {
    height: 400px;
  }
}

/*Services Section*/

.services-section {
  text-align: center;
  padding: 100px 0;
  background: #f9f9f9;
}

.services-section p.subtitle {
  color: var(--main-color);
  font-size: 17px;
}

ul.services-list {
  width: 90%;
  margin: 100px auto 60px;
}

ul.services-list li {
  display: inline-block;
  float: left;
  width: 30.66%;
  background: #fff;
  padding: 60px 0;
  margin: 0 2%;
}

ul.services-list li:hover {
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
}

ul.services-list li .image-container {
  width: 100px;
  height: 100px;
  margin: 0 auto 40px auto;
  /* background: #f9f9f9; */
  border-radius: 999px;
  position: relative;
}

ul.services-list li .image-container img {
  position: absolute;
  top: 28px;
  left: 28px;
}

ul.services-list li p {
  width: 80%;
  margin: 20px auto 40px auto;
}

ul.services-list li a {
  font-family: "Arimo", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: var(--main-color);
}

ul.services-list li a:hover {
  color: var(--main-color);
}

ul.services-list li:first-of-type {
  margin-left: 0;
}

ul.services-list li:last-of-type {
  margin-right: 0;
}

@media only screen and (max-width: 960px) {
  ul.services-list li {
    display: block;
    width: 100%;
    margin: 20px 0 !important;
  }
}

/*Footer*/

footer {
  background: #444;
  margin-top: 0px;
  color: #fff;
  text-align: center;
  padding: 60px 0;
}

footer .footer-left {
  float: left;
  text-align: left;
  margin-top: 5px;
  margin-left: 50px;
}

footer .footer-right {
  float: right;
  margin-top: 20px;
  text-align: right;
}

footer p {
  font-size: 17px;
  margin: 5px;
}

footer p.copyright {
  font-family: "Arimo", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}

footer .footer-links {
  color: #777;
}

footer .footer-links a {
  color: #777;
  margin: 0 20px;
}

footer .footer-links a:hover {
  color: var(--hover-color);
}

footer .footer-links a:first-of-type {
  margin: 0 20px 0 0;
}

footer .footer-right a.social {
  display: inline-block;
  width: 44px;
  height: 44px;
  background: no-repeat center;
  text-indent: -4999px;
  overflow: hidden;
  text-align: left;
  background-color: #363636;
  border-radius: 999px;
  margin-left: 10px;
}

footer .footer-right a.social:hover {
  background-color: var(--hover-color);
}

/* <a href="https://www.flaticon.com/free-icons/instagram-logo" title="instagram-logo icons">Instagram-logo icons created by riajulislam - Flaticon</a> */

footer a.social.facebook {
  background-image: url(../images/facebook.png);
}
footer a.social.twitter {
  background-image: url(../images/twitter.png);
}
footer a.social.youtube {
  background-image: url(../images/youtube.png);
}
footer a.social.instagram {
  background-image: url(../images/instagram.png);
}

@media only screen and (max-width: 960px) {
  footer {
    padding: 30px 0;
  }
  footer .footer-left,
  footer .footer-right,
  footer a.logo {
    float: none;
    text-align: center;
    margin: 0 auto;
  }
  footer .footer-left {
    margin-bottom: 20px;
  }
  footer a.logo {
    margin: 10px auto 40px auto;
  }
  footer .footer-links a {
    margin: 0 5px !important;
    font-size: 14px;
  }
}
